inst-bpm - Feature #9042

Milestone # 9017 (Accepted): State Machine subsystem

Bug # 9081 (Closed): Detach from TCLK events when StateMachine is destroyed
Implement detach-all TCLK for BTime
06/04/2015 09:20 AM - John Diamond

Status: Closed Start date: 06/04/2015
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: btime Estimated time: 1.00 hour
Target version: Spent time: 1.50 hour
Description

Allow a client to detach from all events registered for with the timing board.

History

#1 - 06/09/2015 04:58 PM - John Diamond
- Parent task changed from #9017 to #9081

#2 - 06/10/2015 10:04 AM - John Diamond
- Status changed from New to Resolved

- % Done changed from 0 to 100

Implemented BTime::tclkDetachAll(..) to support this.

#3 - 06/10/2015 02:38 PM - John Diamond

- Status changed from Resolved to Closed
